/*
Theme Name: IT Junction
Template: Divi
*/

body {
	font-family: 'Muli', sans-serif;
	font-size: 18px;
	color: #5b5d5e;
}

h1 {
	font-size:31px;
	color: #00adef;
	margin-bottom: 0;
	padding-bottom: 0;
}

h2 {
	font-family: 'Muli', sans-serif !important;
	font-size: 28px;
}

h3 {
	font-size: 24px;
	color: #f05a28;
}

h4 {
	font-size: 21px;
	color: #00adef;
}

p {
	line-height: 22px;
}

a {
	color: #00adef;
}

a:hover {
	color: #f05a28;
}
	
.home-slide{
	height: 453px !important;
}

.et_pb_post .post-meta a:hover {
	color: #f05a28 !important;
}

.et_fixed_nav #logo {
	max-height: 100%;
	margin-bottom: 0;
	position: relative;
	bottom: 10px;
}

#main-header {
	padding-top:10px;
}

#logo {
	margin-bottom:18px; 
}

.date-text h2 {
	font-weight: bold;
}

.navi {
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #0192C3),
	color-stop(0.18, #29AAE2)
	);
	background-image: -o-linear-gradient(bottom, #0192C3 0%, #29AAE2 18%);
	background-image: -moz-linear-gradient(bottom, #0192C3 0%, #29AAE2 18%);
	background-image: -webkit-linear-gradient(bottom, #0192C3 0%, #29AAE2 18%);
	background-image: -ms-linear-gradient(bottom, #0192C3 0%, #29AAE2 18%);
	background-image: linear-gradient(to bottom, #0192C3 0%, #29AAE2 18%);
	width: 100%;
	max-width: none;
}

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a {
	color: #fff !important;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #C84D28),
	color-stop(0.18, #F05A28)
	);
	background-image: -o-linear-gradient(bottom, #C84D28 0%, #F05A28 18%);
	background-image: -moz-linear-gradient(bottom, #C84D28 0%, #F05A28 18%);
	background-image: -webkit-linear-gradient(bottom, #C84D28 0%, #F05A28 18%);
	background-image: -ms-linear-gradient(bottom, #C84D28 0%, #F05A28 18%);
	background-image: linear-gradient(to bottom, #C84D28 0%, #F05A28 18%);
}

#top-menu a:hover {
	color: #fff;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #C84D28),
	color-stop(0.18, #F05A28)
	);
	background-image: -o-linear-gradient(bottom, #C84D28 0%, #F05A28 18%);
	background-image: -moz-linear-gradient(bottom, #C84D28 0%, #F05A28 18%);
	background-image: -webkit-linear-gradient(bottom, #C84D28 0%, #F05A28 18%);
	background-image: -ms-linear-gradient(bottom, #C84D28 0%, #F05A28 18%);
	background-image: linear-gradient(to bottom, #C84D28 0%, #F05A28 18%);
}

.big .et_pb_text {
	overflow: hidden;
}

#top-menu li a::after {
	display: none;
}

.et_pb_widget {
	float: left;
	margin: 0 10px 40px 0;
}

#wptt_twittertweets-4 li:before {
	border: none !important;
}

.footer-widget div.wdtf-user-card {
	width: 15%;
	margin-bottom: 5px;
	float: left;
	display: inline-block;
}

.footer-widget ul.light li.tweets_avatar {
	background: transparent;	
}

#wptt_twittertweets-4 li.tweets_avatar {
	padding: 6px 0px 0 !important;
	border-radius: 5px;
}

#footer-widgets {
	padding-top: 30px;
}

.fetched_tweets > li {
	box-shadow: none !important;
}

#main-footer {
	background-color: #eeedec !important;

}

.footer-widget .tweet_data {
	float: left;
	font-size: 14px;
	font-family: 'Muli', sans-serif !important;
	line-height: 16px;
	width: 80%;
	margin-left: 10px;
	display: inline-block;
}

.footer-widget div.times {
	float: left;
	display: none;
}

.blog-top {
	border-top: #d0d2d2 1px solid;
	padding-top: 35px;
}

#top-menu li + li a::after {
	content: "";
	height: 15px;
	width: 1px;
	background-color: #5ccaf4;
	display: block;
	position: absolute;
	top: 19px;
	left: 0px;
}

#top-menu li {
	padding-right: 0px !important;
	margin-right: -6px;
}	

#et-top-navigation {
	width: 1080px;
	display: block;
	margin: 0 auto;
	padding-top:0 !important;
	padding-left:0 !important;
}

#et-top-navigation {
	clear: both;
	float: none;
	margin-top: 0px;
}

.top-widgets {
	float: right;
	position: relative;
	top: 30px;
}
.top-widgets .widget_text {
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.tele-class, .mail-class {
	display: inline-block;
}

.tele-class span {
	color: #039dd9;
}

.tele-class {
	margin-right: 40px;
	color: #5b5d5e;
	font-size: 21px;
}

.et_pb_blog_grid .et_pb_post {
	margin: 0 60px 20px 0;
	width: 320px;
	border: none;
	float: left;
	padding: 20px 0;
	background-color: #fff;
	line-height: 100%;
	word-wrap: break-word;
}

input:not([type]), 
input[type="email"], 
input[type="number"], 
input[type="password"], 
input[type="tel"], 
input[type="url"], 
input[type="text"],
input.text, 
input.title, 
textarea, 
select {
	width: 96%;
	padding: 10px;
	margin-bottom: 12px;
	border-radius: 4px;
	background: #eee;
	border: 1px #bbb solid !important;
	font-family: 'muli' !important;
	font-size: 16px;
}

.accept {
	margin-left: 30px;
	top: 3px;
}

textarea {
	max-height: 120px;
	max-width: 100%;
	height: 70px;
}

select {
	width: 98%;
}

::-webkit-input-placeholder {
   color: #5b5d5e;
}

:-moz-placeholder { /* Firefox 18- */
   color: #5b5d5e;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #5b5d5e;  
}

:-ms-input-placeholder {  
   color: #5b5d5e;  
}

.wpcf7 br {
	display: none;
}

.et_pb_image_container, .et_pb_blog_grid .et_main_video_container, .et_pb_blog_grid .et_audio_content, .et_pb_blog_grid .et_pb_post .et_pb_slider {
	margin: -20px 0px 10px;
}

.first,
.lastn,
.address,
.pc,
.homeno,
.emailaddress,
.mobileno,
.emailaddress,
.prefco,
.rname,
.howdo,
.rlong,
.rno,
.remail,
.eth,
.egender,
.dob,
.disable{
	display: inline-block;
	width: 46%;
}

.first,
.address,
.homeno,
.prefco,
.rname,
.rlong,
.remail,
.eth,
.dob {
	margin-right: 37px;
}



.date-sesh-box { display:-webkit-flex; display:flex; }

.date-function { -webkit-flex-basis:240px; flex-basis:240px; margin-left:5.5%; order:2; }

.date-sesh { box-sizing:border-box; padding:5px; font-size:12px; color:#fff; border-radius: 6px; background-color: orange; text-align: center; white-space: nowrap; margin-bottom:8px; }

.date-sesh span { font-size: 20px; display: block; }

.centralworthing .date-sesh {
	background-color: #537ec0;
}

.centralworthing-img {
	border: 4px #537ec0 solid;
	border-radius: 4px;
}

.durrington .date-sesh {
	background-color: #7c3591;
}

.durrington-img {
	border: 4px #7c3591 solid;
	border-radius: 4px;
}

.goring .date-sesh {
	background-color: #f8971f;
}

.goring-img {
	border: 4px #f8971f solid;
	border-radius: 4px;
}

.heene .date-sesh {
	background-color: #d3b511;
}

.heene-img {
	border: 4px #d3b511 solid;
	border-radius: 4px;
}

.lancing .date-sesh {
	background-color: #5900B2;
}

.lancing-img {
	border: 4px #5900B2 solid;
	border-radius: 4px;
}

.lovett .date-sesh {
	background-color: #6b4e10;
}

.lovett-img {
	border: 4px #6b4e10 solid;
	border-radius: 4px;
}

.northbrook .date-sesh {
	background-color: #ff73ff;
}

.northbrook-img {
	border: 4px #ff73ff solid;
	border-radius: 4px;
}

.shorehamcentre .date-sesh {
	background-color: #089FA5;
}

.shorehamcentre-img {
	border: 4px #089FA5 solid;
	border-radius: 4px;
}

.sompting .date-sesh {
	background-color: #F05A28;
}

.sompting-img {
	border: 4px #F05A28 solid;
	border-radius: 4px;
}

.southwick .date-sesh {
	background-color: #60af45;
}

.southwick-img {
	border: 4px #60af45 solid;
	border-radius: 4px;
}

.rowans .date-sesh {
	background-color: #B20000;
}

.rowans-img {
	border: 4px #B20000 solid;
	border-radius: 4px;
}


.stclares .date-sesh {
	background-color: #4000FF;
}

.stclares-img {
	border: 4px #4000FF solid;
	border-radius: 4px;
}

.worthing-central .date-sesh {
	background-color: #9999ff;
}

.worthing-central-img {
	border: 4px #9999ff solid;
	border-radius: 4px;
}

.phoenix .date-sesh {
	background-color: #b2b200;
}

.phoenix-img {
	border: 4px #b2b200 solid;
	border-radius: 4px;
}





.sessions-text .et_pb_row {
	padding: 10px;
}

.sessions-text{
	padding: 20px 0;
}

.sm-top {
	display: inline-block;
}

.sm-top span {
	margin-right: 20px;
	font-size: 25px !important;
	position: relative;
	top: 2px;
}

.blog-page {
	padding: 20px 0 50px;
	position: relative;
}

.header-it {
	width: 100%;
	/*height: 91px;*/
	padding: 0 !important;
}

.et-pb-icon {
	font-size: 20px !important;
	margin-right: 8px;
}

.footer-widget ul.light li.tweets_avatar .tweet_data {
	color: #5b5d5e !important;
}

.date-text h3 {
	color:#333;
}

.et_pb_blog_grid h2 {
	font-size: 18px;
	margin-top: 19px;
	margin-bottom: 15px;
	color: #00adef;
}

/* SM changed with SC Oct 2018 - replaced with block below
#top-menu li > a {
	padding-top: 20px;
	padding-bottom: 20px !important;
	font-family: 'Muli', sans-serif;
	font-size: 19px;
	color: #fff;
	padding-right: 24px;
	padding-left: 24px;
	
	font-weight:300;
}
*/

#top-menu li > a {
	padding-top: 18px;
	padding-bottom: 18px !important;
	font-family: 'Muli', sans-serif;
	font-size: 17px;
	color: #fff;
	padding-right: 13px;
	padding-left: 13px;
	font-weight:200;
}


.big .et_pb_row {
	width: 100% !important;
	padding: 0 !important;
}

.big {
	padding: 0 !important;
}

.mail-class a.smallblue:hover, 
.mail-class a.bigblue:hover, 
.blog-top a.smallblue:hover, 
.blog-top a.bigblue:hover,
.bottom-btn a.smallblue:hover, 
.bottom-btn a.bigblue:hover,
.wpcf7-submit {
	color: #fff !important;
}

.mail-class a.smallblue, 
.mail-class a.bigblue, 
.blog-top a.smallblue, 
.blog-top a.bigblue, 
.bottom-btn a.smallblue, 
.bottom-btn a.bigblue,
.wpcf7-submit,
input[type="submit"] {
	color: #fff !important;
	font-family: 'Muli';
	background: #7ba73f;
	border: none;
}

.mail-class a.smallblue:hover, 
.mail-class a.bigblue:hover, 
.wpcf7-submit:hover {
	background-color: #f05a28 !important;
	cursor: pointer;
}

.mail-class a.small-button, 
.mail-class a.icon-button, 
.blog-top a.small-button, 
.blog-top a.icon-button,
.bottom-btn a.small-button, 
.bottom-btn a.icon-button,
.wpcf7-submit,
input[type="submit"] {
	padding: 6px 22px;
	font-weight: normal !important;
	font-size: 17px;
	margin: 0 6px 7px 0;
}
	
.mail-class a.small-button,
.mail-class a.big-button, 
.mail-class a.icon-button, 
.blog-top a.small-button,
.blog-top a.big-button, 
.blog-top a.icon-button,
.bottom-btn a.small-button,
.bottom-btn a.big-button, 
.bottom-btn a.icon-button,
.wpcf7-submit,
input[type="submit"] {
	display: inline-block;
	text-shadow: none;
	box-shadow: none;
	border-radius: 30px;
	line-height: 26px;
}

.refer, .volunteer-page {
	padding: 0;
}

.wpcf7 h2 {
	margin-bottom: 15px;
	color:#f05a28;
}

.dl-text h2 {
	padding-bottom: 15px;
}

.dl-text p {
	margin-bottom: 15px;
}

.bottom-btn a.small-button {
	margin-top: 20px;
	background:#00adef;
}

.bottom-btn a.small-button:hover {
	background-color:#f05a28;
}

#footer-widgets .footer-widget li a:hover {
	color:#f05a28 !important;
}

#recent-posts-2 li:before, #categories-2 li:before {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4px 0 4px 7px;
	margin-top: 2px;
	border-color: transparent transparent transparent #ee5a2a;
	content: "";
	left: 0;
	position: absolute;
	top: 9px;
	border-radius: 0px;
}

.et_pb_widget a:hover, .et_pb_row .et_pb_widget li a:hover  {
	color:#f05a28 !important;
}

.et_pb_post .post-meta, .et_pb_portfolio_item .post-meta {
	font-size: 18px !important;
}

.et_pb_post h2 {
	margin-top: 30px;
	margin-bottom: 10px;
	color: #00adef;
}

.post-meta {
	margin-bottom: 10px !important;
}

.et_pb_post {
	margin-bottom: 20px;
	border-bottom: 2px #d0d2d2 solid;
	padding-bottom: 40px;
	line-height: 22px;
	font-size: 16px;
}

.post-meta a {
	color: #00adef !important;
}

.widget_search #searchform #searchsubmit {
	font-family: 'Muli', sans-serif;
	font-size: 12px;
	font-weight: 400 !important;
	color: #fff;
	background-color: #f05a28;
	width: 34%;
	max-width: 90px;
	margin: 0 0 0 -4px;
	padding: 11px 10px 10px 10px !important;
	border: none;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	line-height: 14px;
	width: 61px;
	height: 37px !important;
	position: absolute;
	right: 45px;
	top: 0;
	line-height: 1;
}

.widget_search #searchform #s {
	color: #666 !important;
	width: 58%;
	padding: 10px 3% 10px 3% !important;
	margin: 0;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	border: #ddd 1px solid !important;
	font-size: 12px;
}

.et_pb_widget h4 {
	font-size: 21px;
	color: #333637;
}

.et_pb_bg_layout_light .et_pb_widget li a {
	color: #00adef !important;
}

#recent-posts-2 li, #categories-2 li {
	padding-left: 16px;
	position: relative;
}

.home-icons .et_pb_main_blurb_image {
	text-align: center;
	margin-bottom: 30px;
	margin-left: 12px;
}

.home-icons .et_pb_blurb_container { height:0; }

.home-icons {
	margin-bottom: -50px;
	margin-top: 50px;
}

.home-icons h4 {
	padding-bottom: 5px;
	position: relative;
	bottom: 270px;
	font-size: 23px;
	width: 180px; /* steve - was 120px */
	margin: 0 auto;
}

.blog-top a.small-button{
	float: right;
	margin-top: -8px;
}

.blog-top a.smallblue {
	background: #00adef;
}


.blog-top a.smallblue:hover {
	background-color:#f05a28;
}


.it-bottom {
	height: 233px;
	width: 100%;
}

#footer-bottom {
	background-color: #00adef;
}

#footer-widgets .footer-widget li a {
	color: #00adef !important;
}

.et_pb_widget a {
	color: #00adef !important;
}

#footer-widgets .footer-widget li:before {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4px 0 4px 7px;
	margin-top: 2px;
	border-color: transparent transparent transparent #ee5a2a;
	content: "";
	left: 0;
	position: absolute;
	top: 9px;
	border-radius: 0px;
}

.footer-widget {
	margin: 0 60px 10px 0;
	color: #5b5d5e;
	font-size: 17px;
}

#text-4 span {
	margin-right: 12px;
}

.bottom-img {
	margin: -40px auto 10px;
	display: block;
}

#footer-right {
	float: right;
}

#footer-info {
	float: left;
}

#footer-info, #footer-right {
	text-align: left;
	color: #fff;
	padding-bottom: 10px;
	font-size: 16px;
}

#footer-right a {
	font-weight: normal;
	color: #fff;
	opacity: 0.5;
}

#footer-widgets .footer-widget li {
	padding: 0 0 0px 14px;
	position: relative;
}

.et_pb_widget ul li {
	margin-bottom: 4px;
}

#footer-info {
	text-align: left;
	color: #fff;
	padding-bottom: 10px;
	float: left;
}

.footer-partner {
	/* margin-top: 20px; */
}


.posst-password-required {
	width: 1080px;
	margin: 140px auto;
}

.form-tops {
	width: 49%;
	display: inline-block;
	margin-right: 4px;
}

#text-4 .textwidget p {
	font-size: 15px;
}



.header-it h1 { float:left; }

.header-it p { float: left; padding: 9px 0px 0px 20px; }



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 1405px ) {

}

@media only screen and ( min-width: 981px ) {

}

@media only screen and ( min-width: 1200px ) {

}

@media only screen and ( min-width: 1100px ) {


}

/*-------------------[1080px]------------------*/
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {

}

@media only screen and ( min-width: 981px ) and ( max-width: 1405px) {

}

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	#text-4 span {
		margin-right: 4px;
	}

	.footer-widget {
		margin: 0 40px 10px 0;
	}

	.et_pb_blog_grid .et_pb_post {
		margin: 0 40px 20px 0;
	}

	#top-menu li > a {
		font-family: 'Muli', sans-serif;
		font-size: 19px;
		color: #fff;
		padding-right: 23px;
		padding-left: 23px;
	}

	.date-sesh {
		font-size: 10px;
	}

	.first, .address, .homeno, .prefco, .rname, .rlong, .remail, .eth, .dob {
		margin-right: 45px;
	}

	.first, .lastn, .address, .pc, .homeno, .mobileno, .prefco, .rname, .howdo, .rlong, .rno, .remail, .eth, .egender, .dob, .disable {
		display: inline-block;
		width: 46%;
	}

}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
	.navi {
		background-image: none;
		margin-bottom: -40px;
	}

	.home-slide{
	height: 259px !important;
	}

	.et_pb_column_1_4 {
		width: 50%;
	}

	.container {
		width: 690px;
	}

	.top-widgets {
		float: right;
		position: relative;
		top: 20px;
		right: 20px;
	}

	#logo {
		margin-bottom: 0;
		max-height: 60px;
		position: relative;
		top: 20px;
	}

	.tele-class {
		margin-right: 20px;
	}

	.mobile_menu_bar {
		position: absolute;
		top: -60px;
		right: -30px;
		z-index: 100000;
	}

	.top-widgets .et_pb_widget {
		float: left;
		margin: 0 10px 20px 0;
	}

	.sm-top {
		display: block;
	}

	.et_mobile_menu {
		position: absolute;
		left: 65px;
		top: -10px;
		padding: 5%;
		background: #fff;
		width: 90%;
		visibility: visible;
		opacity: 1;
		display: none;
		z-index: 1000000;
		border-top: 3px solid #7EBEC5;
		box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
		-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	}

	.footer-widget {
		margin: 0 30px 10px 0;
	}

	.et_pb_blog_grid .et_pb_post {
		margin: 0 150px 60px 150px;
		width: 400px;
		border: none;
		float: left;
		padding: 20px 0;
		background-color: #fff;
		line-height: 100%;
		word-wrap: break-word;
	}

	.header-it {
		width: 100%;
		height: 91px;
		padding: 0;
		margin-top: 13px;
	}

	.widget_search #searchform #searchsubmit {
		right: 190px;
	}

	.date-sesh {
		font-size: 10px;
	}

	.it-bottom {
		height: 300px;
	}

	.first, .address, .homeno, .prefco, .rname, .rlong, .remail, .eth, .dob {
		margin-right: 0px;
	}

	.first, .lastn, .address, .pc, .homeno, .mobileno, .prefco, .rname, .howdo, .rlong, .rno, .remail, .eth, .egender, .dob, .disable {
		display: block;
		width: 100%;
	}

	.centre-jump-links { font-size: 90%; }  /* steve - new item */

	.remove-padding-when-smaller { padding-bottom: 0 !important; margin-bottom: 0 !important; } /* vicky - new item */

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
	
}



@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
	
	.top-widgets {
		float: right;
		position: relative;
		top: 20px;
		right: 0px;
	}
	
	.mail-class {
		display: block;
		position: relative;
		left: 40px;
	}
	.sm-top {
		display: inline-block;
		margin-bottom: 15px;
	}

	.mobile_menu_bar {
		right: 130px;
	}

	.et_mobile_menu {
		width: 65%;
	}
	
	.et_pb_blog_grid .et_pb_post {
		margin: 0 15px 60px 15px;
	}

	.blog-top a.smallblue {
		display: none;
	}

	#footer-info, #footer-right {
		font-size: 14px;
	}

	.tweet_wrap .wdtf-user-card {
		display: none !important;
	}

	.container {
		width: 400px;
	}

	#logo {
		margin-bottom: 0;
		max-height: 70px;
		position: relative;
		top: 0px;
		left: 90px;
	}

	#footer-right {
		float: left;
	}

	.widget_search #searchform #searchsubmit {
		right: 90px;
	}

	.date-sesh-box { -webkit-flex-direction:column; flex-direction:column; }
	.date-function { margin-left:0; margin-top:5.5%; order:2; -webkit-flex-basis:initial; flex-basis:initial; }

	.date-text {
		width: 100%;
		display: inline-block;
	}

	.sessions-text ..et_pb_column {
		padding-bottom: 0px;
	}

	.big iframe {
		height: 200px;
	}


	.et_pb_image { margin-bottom: 0px; }  /* steve - new item */

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
	.home-slide {
		display: none;
	}

	.container {
		width: 280px;
	}

	.et_pb_column_1_4 {
		width: 100%;
	}

	.et_pb_blog_grid .et_pb_post {
		margin: 0 0 20px 15px;
		width: 250px;
	}

	.it-bottom {
		height: 350px;
	}

	#logo {
		margin-bottom: 0;
		max-height: 70px;
		position: relative;
		top: 0px;
		left: 30px;
	}

	.mail-class {
		display: block;
		position: relative;
		left: 50px;
		top: 12px;
		margin-bottom: 60px;
		width: 180px;
	}

	.tele-class {
		display: block;
		position: relative;
		left: 0px;
		margin-right: 0px;
	}

	.sm-top {
		display: inline-block;
		margin-bottom: 15px;
		position: relative;
		left: 90px;
		width: 100px;
	}

	.et_mobile_menu {
		left: 25px;
	}

	.widget_search #searchform #searchsubmit {
		right: 40px;
	}

	input:not([type]), input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"], input[type="text"], input.text, input.title, textarea, select {
		width: 94%;
	}

	.header-it {
		width: 100%;
		height: 100%;
		margin-bottom: 0;
	}

	.header-it .et_pb_column {
		padding: 0;
		margin: 0;
	}

	.header-it h1 { float:none; padding-bottom:0; margin-bottom:0; }

	.header-it p { float: none; padding: 0 !important; }

	/*

	.date-function {
		margin-right: 0px; 
	}

	*/

	.et_pb_image { margin-bottom: 0px; }  /* steve - new item */

	.centre-jump-links { font-size: 85%; }  /* steve - new item */

}


/* ======================== steve - new items - start ======================== */

	.banner-heading-18s-notes {
		padding: 0px;
	}

	.map-background {
		background: url('http://itjunction.org.uk/wp-content/uploads/2014/09/Page-loading-animated-icon-transparent.gif') no-repeat center center #e6e6e6;
	}

	.et_password_protected_form {
		max-width: 500px !important;
		margin: auto !important;
		padding: 40px 20px 40px 20px !important;
	}

	.et_password_protected_form p {
		font-weight: bold;
	}

.et_password_protected_form p input {
		border: 1px solid #999d !important;
	}

	.et_password_protected_form .et_submit_button {
		margin-bottom: 40px !important;
	}

/* ======================== steve - new items -end ======================== */